
Figure - Bug #116136
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【设置】设置中部分按钮看不清楚
2023-02-09 17:36 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-09

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0073.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0074.X101

Reproducibility: Every time Fixed Version: 2023-02-10

Test Type: ST Root cause: 按钮样式未适配新 UI 导致。

Description

1、系统-重置选项-确认重置按钮

2、开发者模式-显示通知渠道警告-下方的重置通知的重要级别按钮

History

#1 - 2023-02-10 18:58 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

180803 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Fix action button style problem.TC-RID: 1201-0201813IssueID: TS-R-BUG-116136Change-Id: Iffcf70894308290f37b14076764c7ae3918a9686

#2 - 2023-02-10 19:02 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-10

- Root cause set to 按钮样式未适配新 UI 导致。

■ Current conclusion

已处理，代码已入库。

■ My analysis

按钮样式未适配新 UI 导致。

■ Next action

测试验证。
#3 - 2023-02-14 18:34 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0074.X101

2.14

验证通过

#4 - 2023-02-14 18:34 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
